Support » Plugin: SendGrid » Do not let me enter my API, load one by default always

  • I installed the plugin and when I try to put the API something appears in that field, I do not know where it is from, but when I try to change it refreshes so it does not let me put the real API, it keeps loading the old one, I do not know do. I even installed “Swift Mailer” to try it for SMTP but when I select SMTP it refreshes itself and reloads in API mode, and it leaves the API error invalid, what do I do? I leave a video for you to see the problem.

    https://www.useloom.com/share/c27418cfbaa24729947e525ee798f745

Viewing 1 replies (of 1 total)
  • Plugin Author SendGrid INC

    (@team-rs)

    Hello! Our Support team would be happy to assist you via our Help site. This forum is monitored but not an active support channel- our site allows you to contact Support directly. We apologize for the delayed response to your issue and would like to provide support as soon as possible.

    For assistance please contact SendGrid Support from the SendGrid Support Portal – https://support.sendgrid.com/. Click Login & Contact Support, and then Contact Support to see your support contact options. Paying SendGrid customers have the option to contact support via phone, chat, or by submitting a ticket using our web form. All SendGrid customers have the option to submit a ticket using our web form.

    Thank you!

Viewing 1 replies (of 1 total)
  • The topic ‘Do not let me enter my API, load one by default always’ is closed to new replies.